Subject: [netatalk-admins] netatalk won't start Solaris 2.5.1

From: Os Tyler <[email-masked]>
Date: Tue, 15 Jul 1997 17:26:44 -0700

Thanks to those of you who have sent helpful suggestions my way before.
However, I seem to have moved a couple steps backward. Running 1.2b4 on
Sparc4 with Solaris 2.5.1, from boot or from "/etc/init.d/atalk start" I
get the message "atalkd: can't get interfaces, exiting."

What might this mean? What can I do?

Thanks,

os